CVE-2009-4898

2010-09-07T17:00:00
ID CVE-2009-4898
Type cve
Reporter cve@mitre.org
Modified 2010-11-12T05:00:00

Description

Cross-site request forgery (CSRF) vulnerability in TWiki before 4.3.2 allows remote attackers to hijack the authentication of arbitrary users for requests that update pages, as demonstrated by a URL for a save script in the ACTION attribute of a FORM element, in conjunction with a call to the submit method in the onload attribute of a BODY element. NOTE: this issue exists because of an insufficient fix for CVE-2009-1339.